<footer class="footer">
<h2 class="section-title">get in touch with us</h2>
<p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. <span class="footer-text-invisible-for-mobile">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
<svg class="svg-Social_Icons">
    <use xlink:href="#svg-Social_Icons"></use>
</svg>
<p class="footer-contacts"><span class="address"> Moonshine St. 14-05 Light City</span><span class="telephone">T. +00 (123) 456 78 90</span><span class="mail">first.last@email.com</span></p>
</footer>